.coming-soon-page {
  @import '../../themes/mixins/utils';
  @import '../../themes/mixins/adaptive';

  @include mobile {
    .e-sidebar {
      display: none;
    }

    .e-content {
      display: flex;
      flex-direction: column;
      align-items: center;

      padding-left: initial;

      width: 100vw;
      height: 100vh;

      .e-header {
        //
      }

      .e-body {
        height: 100vh;
        max-height: calc(100vh - 15.5rem);

        .body-container {
          .fold {
            margin-right: auto;
            margin-left: auto;

            width: 100vw;
            max-width: calc(100vw - 2.8rem * 2);

            /* max-height: calc(100vh - 12.2rem); */
          }
        }
      }
    }
  }
}
